/* CSS Versailles - Client */

.pagesimplifiee .site-header {
	box-shadow: none;
}
.pagesimplifiee .site-main {
	background-color: linear-gradient(127deg, rgba(227,228,240,1) 0%, rgba(250,236,243,1) 100%);
}

.page-1690 .frame-encart-blue .frame-inner {
    background: linear-gradient(127deg, rgba(227,228,240,1) 0%, rgba(250,236,243,1) 100%);;
}

#c3417 .embed-container {
	position: relative; padding-bottom: 80%; height: 0; max-width: 100%;
}
#c3417 .embed-container iframe, .embed-container object, .embed-container iframe{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
#c3417 small{
	position: absolute; z-index: 40; bottom: 0; margin-bottom: -15px;
}

#c3335 video {
    width:49%;
}

@media screen and (max-width: 768px) {
    #c3335 video {
width: 90%;
border-radius: 12px !important;
    }
}

div.sib-container.rounded.ui-sortable {
    padding: 0px !important;}